<?xml version="1.0"?>
<ObservationBlock
    xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
    xsi:schemaLocation="ObservationBlock.xsd"
    OBID="TestID"
    ProgramID="TestProgID"
    PIName="El Condor"
    PIID="TestPIID">
  <Template>
    
    <TPLID>testOB_custom_detector</TPLID>
    <TPLName>simple detector setup</TPLName>

    <DetectorSetup>
      <NREADS>1</NREADS>
      <NDROPS>0</NDROPS>
      <NGROUPS>1</NGROUPS>
      <NCOADDS>1</NCOADDS>
      <NDIT>1</NDIT>
      <READOUT>Center</READOUT>
      <SAVE>1</SAVE>
    </DetectorSetup>

  </Template>
</ObservationBlock>
 
